paul999_ajaxshoutbox_post:
    pattern: /ajaxshoutbox/post
    defaults: { _controller: paul999.ajaxshoutbox.controller:post }

paul999_ajaxshoutbox_get_all:
    pattern: /ajaxshoutbox/getAll
    defaults: { _controller: paul999.ajaxshoutbox.controller:getAll }
paul999_ajaxshoutbox_get_after:
    pattern: /ajaxshoutbox/getAfter/{id}
    defaults: { _controller: paul999.ajaxshoutbox.controller:getAfter }
paul999_ajaxshoutbox_get_before:
    pattern: /ajaxshoutbox/getBefore/{id}
    defaults: { _controller: paul999.ajaxshoutbox.controller:getBefore }

paul999_ajaxshoutbox_validate_connect:
    pattern: /ajaxshoutbox/validate/{id}
    defaults: { _controller: paul999.ajaxshoutbox.controller:validate }

paul999_ajaxshoutbox_delete:
    pattern: /ajaxshoutbox/delete
    defaults: { _controller: paul999.ajaxshoutbox.controller:delete }
